RubyGems Navigation menu

Reverse dependencies for active_record_openid_store Latest version of the following gems require active_record_openid_store

Total downloads 39,806

For this version 10,931

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: